# Uses of Enum
ch.qos.logback.classic.db.names.TableName

Packages that use TableName
Package
Description
ch.qos.logback.classic.db.names

## Uses of TableName in ch.qos.logback.classic.db.names

Methods in ch.qos.logback.classic.db.names that return TableName
Modifier and Type
Method
Description
`static TableName`
TableName.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TableName[]`
TableName.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.